// Colors
$white-color: rgba(255, 255, 255, 1);
$whitelight-color: rgba(255, 255, 255, 0.5);
$black-color: rgba(0, 0, 0, 1);
$blacklight-color: rgba(0, 0, 0, 0.5);
$primary-color: #3890d2;
$secondary-color: #9a9a9e;
$secondarylight-color: #494949;
$success-color: #42b86b;
$danger-color: #f64a42;
//$warning-color: #;
//$info-color: #;
$light-color: #fff9f1;
//$dark-color: #;
$gray-color: #484848;
$green-color: #417505;